---
Bug-Database: http://rt.cpan.org/Public/Dist/Display.html?Name=MooX-File-ConfigDir
Repository: https://github.com/perl5-utils/MooX-File-ConfigDir.git
Repository-Browse: https://github.com/perl5-utils/MooX-File-ConfigDir
